builddir = /build
pkgbuild_sha256sum = ee1bab6c3212c6c0200d188a5e7b9a03cb258f0a2bac79c561f0497f2994153c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
